package com.bailuntec.domain.constant;

import java.math.BigDecimal;

public interface Constant {
    String RMB_CURRENCY = "CNY";
    String NO_LOGISTICS_COUNTRY = "GB";
    String GB_COUNTRY = "UK";
    String PAYMENT_STATUS = "TotalPay";
    String LOGISTICS_RULE_COMMON = "COMMON";
    String OVERSEAS_WAREHOUSE = "海外仓";
    String FBA_WAREHOUSE = "FBA仓";
    String DOMESTIC_WAREHOUSE = "国内仓";
    String ORDER_SYSTEM = "百伦";
    BigDecimal NO_DOMESTIC_HANDLE_FEE = BigDecimal.valueOf(1.2);//海外仓,FBA仓每单处理费1.2元
    BigDecimal GENERAL_DOMESTIC_HANDLE_FEE = BigDecimal.valueOf(2);//国内仓普货类每单处理费2元
    BigDecimal AMAZON_PLATFORM_FEE_RATE = BigDecimal.valueOf(0.15); // 亚马逊平台费费率
    BigDecimal RATE_1000 = BigDecimal.valueOf(1000); // 亚马逊平台费费率
}
